﻿
/* Header Top Placeholder divs inside divs*/

.blog-container .header-inner .sf_cols .slogan {
    color: #8E8D8D;
    font-family: "AvantGardeGothicITCW01B 731069",Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 55px 0 0 12px;
    padding: 0 0;
    text-transform: uppercase;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}

/* HEADER SOCIAL LINKS STYLES
-------------------------------------------------- */

.blog-container .header-inner .sf_cols .social-btn {
    margin: 43px 0 0 5px;
    padding: 0 0;
    text-align: center;
}

.blog-container .header-inner .sf_cols .social-btn ul {
    display: inline;
    float: left;
    margin: 0 0;
    padding: 0 0;
}

.blog-container .header-inner .sf_cols .social-btn > li {
    padding: 0 0px;
}

.blog-container .header-inner .sf_cols .social-btn > li a {
    background-color: #000000;
    display: block;
    -webkit-border-radius: 4px 4px;
    -moz-border-radius: 4px / 4px;
    border-radius: 4px / 4px;
    -webkit-transition-property: background;
    -moz-transition-property: background;
    -o-transition-property: background;
    transition-property: background;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.blog-container .header-inner .sf_cols .social-btn > li a:hover {
    background-color: #904299;
    -webkit-transition-property: background;
    -moz-transition-property: background;
    -o-transition-property: background;
    transition-property: background;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.blog-container .header-inner .sf_cols .social-facebook {
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    background-image: url('../images/social/facebook.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 30px;
    height: 30px;
}

.blog-container .header-inner .sf_cols .social-twitter {
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    background-image: url('../images/social/twitter.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 30px;
    height: 30px;
}

.blog-container .header-inner .sf_cols .social-linkedin {
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    background-image: url('../images/social/linked-in.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
   width: 30px;
    height: 30px;
}

.blog-container .header-inner .sf_cols .social-google {
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    background-image: url('../images/social/google-plus.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 30px;
    height: 30px;
}

/* HEADER STYLES END
-------------------------------------------------- */
